Subject: RE:Please contact the customer - Other Reason #Ref 20250303003227145
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 03 Mar 2025 15:10:24 -0800

Hello Destiny / Walmart -

I hope this email finds you well. I am reaching out to provide you with an update on the status of your recent order number 200012896385455 and PO 109006311422726.

Upon reviewing our records, I see that your order is currently in transit and on its way to you. You can track the status of your order using the FedEX tracking number: 285985197861.

Thank you for your patience and understanding. We appreciate your business and look forward to serving you again in the future.

Best regards,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: Destiny Sheldon

Customer Order Number: 200012896385455

Purchase Order No: 109006311422726

Reason for Contact:  Other Reason

Item name/number:   Intelligent Design Full/Queen Size Comforter Sets, 4-Piece Velvet Bedding Set for All Seasons, Purple Comforter Bed Set with Decor Pillow, Bed Size: Full/Queen, Actual Color: Purple/745566362

Agent message:   Hi , Item is not  yet delivered but cx received a notification from the carrier that it has been delivered . But as per walmart tools and tracking it is not yet delivered please help the customer with email stating the order is still not received  also please help with the estimated delivery date

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team